.filtericon {
  height: 0.75rem;
}

.filtercontainer {
  display: grid;
  grid-auto-flow: column;
}

.filtercontainerhidden {
  display: none;
}

.filterlegend {
  font-weight: 700;
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.filterfieldset {
  height: 61;
  border-width: 1px;
  margin: 0.25rem;
  padding: 0.75rem;
  padding-top: 0;
  overflow-x: auto;
  border-color: rgba(209, 213, 219, 1);
  border-radius: 0.5rem;
}

.filtertemporal {
  margin-top: 15px;
  margin-bottom: 15px;
}